#output backup_instance_arn {
#  value = aws_instance.ghe-backup-instance.arn
#}
#
#output backup_instance_private_ip {
#  value = aws_instance.ghe-backup-instance.private_ip
#}
#
#output instance_arn {
#  value = [ for instance in aws_instance.ghe[*]: instance.arn ]
#}
#
#output instance_private_ip {
#  value = [ for instance in aws_instance.ghe[*]: instance.private_ip ]
#}
#
#output public_url {
#  value = "github.${var.dns_info["public"]["zone"]}"
#}
#
#output private_url {
#  value = "github.${var.dns_info["private"]["zone"]}"
#}
#
#output efs_id {
#  value = aws_efs_file_system.ghe_backup_data.id
#}
